<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Generated 2-lug-2017 12.20.07 by Hibernate Tools 5.2.3.Final --><!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping auto-import="true" default-access="property" default-cascade="none" default-lazy="true">
    <class catalog="SicuraSQL_Findomestic_Web" dynamic-insert="false" dynamic-update="false" mutable="true" name="sicura.entities.Ordinanti" optimistic-lock="version" polymorphism="implicit" schema="dbo" select-before-update="false" table="Ordinanti">
        <id name="idordinante" type="java.lang.Integer">
            <column name="IDOrdinante"/>
            <generator class="identity"/>
        </id>
        <property generated="never" lazy="false" name="ordinante" optimistic-lock="true" type="string" unique="false">
            <column length="96" name="Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="codiceSocietà" optimistic-lock="true" type="string" unique="false">
            <column length="3" name="CodiceSocietà"/>
        </property>
        <property generated="never" lazy="false" name="indirizzo" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="Indirizzo"/>
        </property>
        <property generated="never" lazy="false" name="località" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="Località"/>
        </property>
        <property generated="never" lazy="false" name="comune" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="Comune"/>
        </property>
        <property generated="never" lazy="false" name="cap" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Cap"/>
        </property>
        <property generated="never" lazy="false" name="provincia" optimistic-lock="true" type="string" unique="false">
            <column length="2" name="Provincia"/>
        </property>
        <property generated="never" lazy="false" name="abi" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Abi"/>
        </property>
        <property generated="never" lazy="false" name="cab" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Cab"/>
        </property>
        <property generated="never" lazy="false" name="conto" optimistic-lock="true" type="string" unique="false">
            <column length="12" name="Conto"/>
        </property>
        <property generated="never" lazy="false" name="codiceFiscale" optimistic-lock="true" type="string" unique="false">
            <column length="16" name="CodiceFiscale"/>
        </property>
        <property generated="never" lazy="false" name="codiceSia" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="CodiceSia"/>
        </property>
        <property generated="never" lazy="false" name="codiceSiaRidutenze" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="CodiceSiaRIDutenze"/>
        </property>
        <property generated="never" lazy="false" name="firmaEmittente" optimistic-lock="true" type="string" unique="false">
            <column length="20" name="Firma_Emittente"/>
        </property>
        <property generated="never" lazy="false" name="tipoRiferimentoCreditore" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="TipoRiferimentoCreditore"/>
        </property>
        <property generated="never" lazy="false" name="counterRiferimentoCreditore" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="CounterRiferimentoCreditore"/>
        </property>
        <property generated="never" lazy="false" name="chiaveProfili" optimistic-lock="true" type="string" unique="false">
            <column length="120" name="ChiaveProfili"/>
        </property>
        <property generated="never" lazy="false" name="flagAggiornaDistintadaArchivio" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagAggiornaDistintadaArchivio" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="flagAggiornaArchiviodaDistinta" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagAggiornaArchiviodaDistinta" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="flagStampa" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStampa" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="flagNuoviEsiti" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNuoviEsiti" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="identificativoCreditore" optimistic-lock="true" type="string" unique="false">
            <column length="35" name="IdentificativoCreditore"/>
        </property>
        <property generated="never" lazy="false" name="codiceCucOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="35" name="Codice_CUC_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="lastSaved" optimistic-lock="true" type="binary" unique="false">
            <column name="LastSaved" not-null="true"/>
        </property>
    </class>
</hibernate-mapping>
